	body { 
			/*background-image: url(images/Parthenia-873px-tr.png); 
			background-repeat: no-repeat; background-position: top right; background-size: 30%;*/
			font-family: 'Cinzel Regular';  
		}
		
	h1 { font-size: 60px; text-align: center; }
	
footer {
position: fixed;
bottom: 0;
}	

#container { position: relative; margin: 0 1em; }

#main-image img { max-width: 100%; }

img.inset { float: left; margin: 1em; }

#group-tiles { background: whitesmoke; overflow: auto;}
#group-tiles > div { width:30%; float: left; border: 1px dotted gray; background: white;
margin-right: 2%; height: 200px; overflow: hidden; 
position: relative;
}

#group-tiles > div > img { width: 100%; }

#group-tiles > div a:hover div { display: block; bottom: 0px; left: 0px; background: white; width: inherit;}

#group-tiles > div > a > div {
	position: absolute; display: none; width: inherit; background: white;
}
	
		
	.landing-menu { 
		width: inherit; 
		border: 1px #fefefe solid; 
		padding: 0 12px; margin-left: 4%; margin-top: 24px; 
		font-family: 'Cinzel Decorative'; 
		border-top: 2px solid gray;
		overflow: auto;
		margin-bottom: 5em;
		min-height: 300px;
	}
		
	.landing-menu h2 { font-family: 'Cinzel Decorative Bold'; margin-bottom: 24px; }
	.landing-menu ul li { position: relative; }
	.landing-menu ul { list-style: none; }
	
	.landing-menu li div.vignette { 
			position: absolute; /*left: 350px; top: -12px;*/ 
			left: 350px; top: -100px; 
			border: 1px solid #fafafa; padding: 12px;  
			width: 400px; overflow: auto; display: none; 
			font-family: 'Cinzel Regular'; font-size: 12px; 
			background: whitesmoke; 
			box-shadow: 3px 2px 12px gray;
			
		}
			
	.landing-menu ul li:hover div.vignette { display: block; z-index: 1; }
	.landing-menu ul#ul-right li:hover div.vignette { display: block; z-index: 1; left: -10px; top: -100px;}

	.landing-back { margin-top: 1em; }
		
	.input-group { padding: 6px 0; margin: auto; font-family: "sans serif, arial, initial";}

.news {

border: 1px dotted lightgray;
background: inherit;
min-height: 400px;

}

.dropdown-menu > li {
    font-size: 16px;
    font-family: "Forum Regular";
    }
ul.bulleted li { list-style: inside decimal; border-bottom: 1px dotted gray; margin-bottom: 1em; }

#group-tiles > div > img { width: 100%; }

#group-tiles > div div { 
display: inherit; position: absolute; bottom:0; background: whitesmoke; 
font-family: times new roman; font-size: 12pt;
}

#group-tiles > div:hover div { display: block; }

#group-tiles { background: whitesmoke; overflow: auto; margin-bottom: 48px;}

#group-tiles > div { 
	width:24%; float: left; border: 1px dotted gray; text-align: center; 
	margin-right: 1%; position: relative; height: 250px; overflow: hidden;
	background: white;
	margin-bottom: 12px;
}


div.group-tiles .flip-card {
  background-color: transparent;
  width: 300px;
  height: 300px;
  perspective: 1000px;
}

div.flip-card div.flip-card-inner {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  text-align: left;
  transition: transform 0.6s;
  transform-style: preserve-3d;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  padding: 4px;
}

div.flip-card div.flip-card-inner h3 { text-align: center; }
div.flip-card div.flip-card-inner p { padding: 0px; margin: 8px; }

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-card-front {
  background-color: #bbb;
  color: black;
}

.flip-card-back {
  background-color: #2980b9;
  color: #333;
  transform: rotateY(180deg);
}

#user-login{ 
	font-family: arial, "sans serif", initial;
	display: none;
	position: absolute; 
	right: 30px; top: 60px; 
	max-width: 500px;
	padding: 1em 2em;
	border: 1px solid gray;
	box-shadow: 3px 1px 12px gray;
	background: #FcFeFc;
	opacity: 0.90;
	z-index: 1;
	
	}
	

#user-login:hover {
	opacity: 1.0;
}

